@charset "utf-8";

body{
	color: #323232;
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	min-width: 0;
}

h1,h2,h3,h4,h5,p,ul{
	margin: 0;
	padding: 0;
}
img{
	border: 0;
}
.f_l{
	float: left;
}
.f_r{
	float: right;
}
/*--------------------------------------------------*/
.cf:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.cf {display: inline-block;}
/* exlude MacIE5 ¥*/
* html .cf { height: 1% }
.cf {display:block;}
/* end MacIE5 */
/*--------------------------------------------------*/
a:link,
a:visited{
	color: #555555;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.ta_c{
	text-align: center;
}
/* ------------------------
TOP
------------------------ */
h1{
	padding: 60px 0 16px 0;
	font-size: 22px;
	letter-spacing: 0.08em;
	text-align: center;
	position: relative;
	width: 690px;
	margin: 0 auto 40px;
	border-bottom: 1px solid #666;
	line-height: 1.6;
}

#cards {
	width: 500px;
	margin: 0 auto;
}

.card_info {
	padding-top: 24px;
	width: 258px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;;
	text-align: left;
}
.card_info dt,
.card_info dd {
	display: inline-block;
	letter-spacing: 0.08em;
}
.card_info dd:before {
	content:"：";
	display: inline-block;
	margin-right: 1em;
}
.card_info dt {
	width: 108px;
}
.note a {
	text-decoration: underline;
}
.note a:hover{
	color: #a9a9a9;
	text-decoration: underline;
}
#card_table{
	width: 665px;
	font-size: 12px;
	line-height: 1.4;
}
#card_table td{
	padding: 17px 0 17px 22px;
	text-align: left;
	color: #555555;
}
#card_table td .minicard{
	padding-top: 53px;
}
#card_table td a{
	text-decoration: underline;
}
#card_table td a:hover{
	color: #a9a9a9;
	text-decoration: underline;
}
#card_table td.title1{
	width: 110px;
}
.tablehead {
	font-family: HelveticaNeue,Helvetica Neue,Helvetica,Arial,Roboto,"Droid Sans",Hiragino Kaku Gothic ProN,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-weight:bold;
	letter-spacing: 1em;
	font-size: 13px;
}
.td1{
	background-color: #eeefef;
}
.td2{
	background-color: #f8f9f9;
}
#card_table td.txt{
	padding: 17px 17px 17px 22px;
}

.txt1,
.txt2,
.txt3 {
	font-size: 12px;
	padding: 0 0 8px 0;
	color:#666;
}
.pdf{
	text-align: right;
	padding: 25px 0 12px 0;
}
.list{
	text-align: right;
	padding: 0 0 50px 0;
}
.pdf a,
.list a{
	background: url(../img/arrow.png) no-repeat 0 0;
	padding-left: 15px;
	font-size: 90%;
}
.pdf a:hover,
.list a:hover{
	text-decoration: underline;
}
#win_close{
	position: fixed;
	right: 0;
	top: 0;
	text-align: right;
}
.frame_outside{
	width: 727px;
	margin: 0 auto 50px auto;
	text-align: center;
}
.frame_inside{
	border: solid 1px #afafaf;
	padding: 30px;
	margin-bottom: 28px;
	text-align: left;
	line-height: 20px;
	color: #555555;
}
.frame_inside .frametitle{
	width: 665px;
}
.frame_inside .frametitle .titleimg{
	float: left;
	width: 129px;
	background: #898989;
	color:#fff;
	text-align: center;
	border-radius: 2px;
	font-size: 13px;
	padding:1px 0;
	border:1px solid #aaa;
	letter-spacing: 0.2em;
}
.frame_inside .frametitle .titletxt{
	float: right;
	color: #555555;
	font-size: 12px;
	width: 536px;
	text-align: right;
}

.text_foot{
	width: 727px;
	margin: 0 auto;
	text-align: left;
}